--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: ""
comment: 
full_name: Gem::Uninstaller::_with_silent_ui
is_singleton: true
name: _with_silent_ui
params: () {|| ...}
visibility: public
